how to install Multi-DB 2.9.2 in wpmu 2.9.2

i install wordpress mu 2.9.2 in my localhost.com (localhost - i give localhost.com only wordpress mu 2.9.2 install in my localhost. otherwise not install in localhost.)

now i install multi db 2.9.2 in wordpressmu. it show error. i attach my file and error image.

i give localhost and localhost.com in db-config.php. nothing difference same error show.

tell your suggestion please